Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# SVertexIndex.h File Reference

`#include "irrTypes.h"`

Go to the source code of this file.

## Namespaces
namespace | irr

| Everything in the Irrlicht Engine can be found in this namespace.
namespace | irr::video

| The video namespace contains classes for accessing the video driver. All 2d and 3d rendering is done here.
## Enumerations
enum | irr::video::E_INDEX_TYPE { irr::video::EIT_16BIT = 0, irr::video::EIT_32BIT }

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:41:59 2010 by Doxygen (1.6.2)